[ubuntu/quantal] caribou 0.4.2-2 (Accepted)

Jeremy Bicha jeremy at bicha.net
Mon Apr 30 13:40:16 UTC 2012

caribou (0.4.2-2) unstable; urgency=low

  * Build libcaribou-gtk-module and libcaribou-gtk3-module for multiarch,
    they need hard-coded versioned dependencies on the minimum versions
    of gtk2/gtk3 that support lookups in the multiarch path.

Date: 2012-04-04 03:17:16.094624+00:00
Signed-By: Jeremy Bicha <jeremy at bicha.net>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Quantal-changes mailing list